﻿@charset "utf-8";
.content {
    margin: auto;
    width: 1200px;
    height: auto;
    min-height: 500px;
    padding-top: 30px;
}

.contentTitle {
    margin: auto;
    display: flex;
    /* padding-bottom: 15px; */
    justify-content: space-between;
    border-bottom: 1px solid #e8e8e8;
}

.contentTitle b {
    font-size: 24px;
    color: #CD0003;
    margin-left: 15px;
}

.contentTitle>span:first-child {
    padding-bottom: 15px;
    border-bottom: 2px solid #CD0003;
}

.contentTitle>span:last-child {
    margin-top: 5px;
    color: #a3a3a3
}

.contentTitle>span:last-child a {
    color: #a3a3a3;
}

.contentTitle>span:last-child a:hover {
    color: #CD0003;
    transition: all 0.2s;
}

.centerContent {
    padding-top: 20px;
}